Affected packages

Packages affected by mariadb-connector-c-config upgrade from 3.1.7-2.20200316git... to 3.1.8-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
nagios-plugins build 2 2 months ago
exim build 3 2 months ago
gtatool build 4 2 months ago
engrid build 4 2 months ago
pcl build 4 2 months ago
smesh build 4 2 months ago
libASL build 4 2 months ago
freecad build 4 2 months ago
airrac build 4 2 months ago
stdair build 4 2 months ago
travelccm build 4 2 months ago
trademgen build 4 2 months ago
airtsp build 4 2 months ago
airinv build 4 2 months ago
simcrs build 4 2 months ago
simfqt build 4 2 months ago
opendmarc build 4 2 months ago
libnss-mysql build 4 2 months ago
slurm build 4 2 months ago
mrpt build None 2 months ago
fawkes build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mariadb-connector-c-config upgrade from 3.1.7-2.20200316git... to 3.1.8-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.